function FileData_Pairs(x)
{
x.t("included","fdn");
x.t("available","hold");
x.t("available","temporary");
x.t("description","service");
x.t("siemens","release");
x.t("mobile","received");
x.t("party","barred");
x.t("status","control");
x.t("list","notifications");
x.t("during","modify");
x.t("reject","number");
x.t("3.4","ceer");
x.t("notifications","300");
x.t("fdn","list");
x.t("300","called");
x.t("commands","3.4");
x.t("error","report");
x.t("ceer","extended");
x.t("hold","procedure");
x.t("cause","call");
x.t("control","commands");
x.t("control","(cc)");
x.t("number","included");
x.t("number","description");
x.t("report","3.4.8");
x.t("barred","incoming");
x.t("release","cause");
x.t("release","(complete)");
x.t("(complete)","message");
x.t("extended","error");
x.t("previous","procedure");
x.t("message","during");
x.t("finished","mobile");
x.t("(cc)","status");
x.t("(cc)","number");
x.t("(cc)","3.4.8");
x.t("3.4.8","siemens");
x.t("temporary","service");
x.t("received","release");
x.t("procedure","available");
x.t("procedure","finished");
x.t("procedure","modify");
x.t("called","party");
x.t("call","control");
x.t("incoming","call");
x.t("service","available");
x.t("service","previous");
x.t("modify","reject");
x.t("modify","procedure");
}
